Data Loss Prevention

 View Only
  • 1.  Best practices for installing Oracle on dlp 15.8

    Posted 5 days ago
    Hello Team, Please help me to know best practice about select version of Oracle DB to install to deploy DLP 15.8


  • 2.  RE: Best practices for installing Oracle on dlp 15.8

    Posted 4 days ago
      |   view attached
    Hello Leyla,

    Oracle 12.1 and 19c are supported for DLP 15.8. Please find the attached document for your reference.

    BR
    Atif

    Attachment(s)